Index: doc/app_test.conf.sample
===================================================================
--- doc/app_test.conf.sample	(revision 94)
+++ 	(revision )
@@ -1,53 +1,0 @@
-#######################
-# This file contains the description of configuration and general information about the
-# "App_test" extension.
-
-# This extension provides a simple way to send a predefined message over the Diameter Network.
-# It may be used to test the Routing or other base mechanisms from the Diameter network.
-
-# In order to enable this extension, the main freeDiameter configuration file
-# must contain the following declaration:
-# LoadExtension = "extensions/app_test.fdx" : "/path/to/app_test.conf" ;
-# Note that the conffile may be omitted, in which case default parameters will be assumed.
-#######################
-
-
-#######################
-# Configuration of the test message
-
-# This application is defined as a Vendor-Specific application. 
-# Since waaad does not have a IANA-assigned Vendor ID, we let a configurable value here:
-# vendor-id = 999999;
-
-# The application id. Same remark as previously.
-# appli-id = 999999;
-
-# The command code for Test-Request and Test-Answer. The range 0xfffffe-ffffff (dec: 16777215) is reserved for experimental use.
-# cmd-id = 16777214;
-
-# The AVP id for the test.
-# avp-id = 345678;
-
-#######################
-# Configuration of the extension behavior
-
-# The mode for the extension.
-# - server: Answer incoming requests. The signal is ignored.
-# - client: Send a request when the signal is received, and measure the time to receiving answer.
-# - both: acts as client and server
-# mode = both;
-
-#######################
-# Client-specific configuration
-
-# The Destination-Realm for the message
-# (default is sending to same realm as local peer).
-# dest-realm = "foreign.net";
-
-# The Destination-Host for the message.
-# (default is not providing this AVP).
-# dest-host = "server.foreign.net";
-
-# The signal that triggers sending the test message
-# Note: Symbolic names are now recognized, you must use integers
-# signal = 10;
Index: doc/test_app.conf.sample
===================================================================
--- doc/test_app.conf.sample	(revision 120)
+++ doc/test_app.conf.sample	(revision 120)
@@ -0,0 +1,53 @@
+#######################
+# This file contains the description of configuration and general information about the
+# "App_test" extension.
+
+# This extension provides a simple way to send a predefined message over the Diameter Network.
+# It may be used to test the Routing or other base mechanisms from the Diameter network.
+
+# In order to enable this extension, the main freeDiameter configuration file
+# must contain the following declaration:
+# LoadExtension = "extensions/app_test.fdx" : "/path/to/app_test.conf" ;
+# Note that the conffile may be omitted, in which case default parameters will be assumed.
+#######################
+
+
+#######################
+# Configuration of the test message
+
+# This application is defined as a Vendor-Specific application. 
+# Since waaad does not have a IANA-assigned Vendor ID, we let a configurable value here:
+# vendor-id = 999999;
+
+# The application id. Same remark as previously.
+# appli-id = 999999;
+
+# The command code for Test-Request and Test-Answer. The range 0xfffffe-ffffff (dec: 16777215) is reserved for experimental use.
+# cmd-id = 16777214;
+
+# The AVP id for the test.
+# avp-id = 345678;
+
+#######################
+# Configuration of the extension behavior
+
+# The mode for the extension.
+# - server: Answer incoming requests. The signal is ignored.
+# - client: Send a request when the signal is received, and measure the time to receiving answer.
+# - both: acts as client and server
+# mode = both;
+
+#######################
+# Client-specific configuration
+
+# The Destination-Realm for the message
+# (default is sending to same realm as local peer).
+# dest-realm = "foreign.net";
+
+# The Destination-Host for the message.
+# (default is not providing this AVP).
+# dest-host = "server.foreign.net";
+
+# The signal that triggers sending the test message
+# Note: Symbolic names are now recognized, you must use integers
+# signal = 10;
